@charset "utf-8";
/ CSS Document /

body {background-color:#fefefe; color: #333333; height: 100%; padding: 0px; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 40px; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}

/*  HEADER WRAPPER STYLES  */
header {width: 100%; background:#fefefe; text-align:center;}

/*  WRAPPER FOR LOGO - BANNER - BANNER PIC   background: url(images/bannerbg.jpg) center center no-repeat;  background-size: 100% 355px;      */
 .wrapper {min-height: 175px; background-color:#fefefe;}
 .wrapperhome {max-width: 100%; min-height: 505px; background-color:#fefefe;}
div.logo {max-width: 25%; min-height: 125px; position: inherit; float: left; text-align:left; margin: 25px auto;}
div.topcontent {max-width: 75%; min-height: 155px; text-align:right; float: left; position: inherit; margin: auto;}
@media screen and (max-width:800px) {
        div.wrapper, div.logo, div.topcontent {min-height: 100px;}}

/* STYLE FOR BACKGROUND BANNER TEXT */
div.bannerbg {max-width: 1200px; margin: 0px auto;}

/*  GRAPHIC AREA */
div.homegraphic {width: 100%; height:350px; margin: auto auto auto auto; padding: 0px;}
/* LEAVE THIS OUT IF PIC STRETCHES ACROSS PAGE */
div.homegraphiccenter {max-width: 1200px; height:480px; margin: auto auto auto auto; padding: 0px;}

/* NAVIGATION STYLES */
	/* top menu - SET WIDTH AS % OF NAVBAR WIDTH */
div.navsash {width: 100%; position: inherit; margin: 0px auto 0px auto; background: url(images/blockdefault.png) top center repeat-x; padding: 0px; height:40px; z-index:100;}
div.navmenu {max-width: 1200px; position: inherit; text-align: left; margin: 0px auto 0px auto; background: url(images/blockdefault.png) top center repeat-x; padding: 0px; height:40px; z-index:100;}
@media screen and (max-width:800px) {
    div.navsash, div.navmenu {height:30px}}
@media screen and (max-width:550px) {
    div.navsash, div.navmenu {height:22px}}

nav {width: 100%; background: url(images/blockdefault.png) center center repeat-x; height:40px; margin-top: 0px; margin-left: 2.5%; z-index:100;}
@media screen and (max-width:800px) {
    nav {height:30px}}
@media screen and (max-width:550px) {
    nav {height:22px}}

nav ul {margin: 0px auto 0px auto; background: url(images/blockdefault.png) top center repeat-x; padding: 0; list-style: none; position: relative; display: inline-table; float: none; height:40px;}
@media screen and (max-width:800px) {
    nav ul {height:30px}}
@media screen and (max-width:550px) {
    nav ul {height:22px}}

	/* top menu */
nav ul li.active {background: url(images/blockdefault.png) center center repeat-x; position: relative; float: left;}
nav ul li a:link {display: block; padding: 7px 30px 8px 15px;}
nav ul li:hover {margin: 0px auto 0px auto; background: url(images/blockactive.png) center center repeat-x; padding: 0; position: relative;}
@media screen and (max-width:800px) {
    nav ul li a:link { padding: 4px 15px 4px 8px;}}
@media screen and (max-width:550px) {
    nav ul li a:link { padding: 3px 8px 3px 4px;}}

	/* hide sub list menu */
nav ul ul {display: none;}

	/* show sub list menu */
nav ul li:hover > ul {display: block;}

	/* clear style for other div */
nav ul:after {content: ""; clear: both; display: block;}

	/* create main menu border */
nav ul li {float: left; border-right: 1px solid #FFF;}

	/* sub DROP DOWN MENU list */
nav ul ul {padding: 0; position: absolute; top: 100%; z-index:100;}

nav ul ul li {float: none; position: relative; text-align:left; border:hidden;}

	/* DROP DOWN MENU : SET WIDTH - PADDING MARGINS - BACKGROUND COLOUR    */
nav ul ul li a:link {width: 180px; padding: 6px 10px 6px 10px; background: #cc0000;}
nav ul ul li a:hover {background: #aa0000;}

    a:link.navlink {font-size: .9em; color:#ffffff; font-family: Open Sans, Arial; font-weight: normal; text-decoration: none;}
    a:visited.navlink {font-size: .9em; color:#ffffff; font-family: Open Sans, Arial; font-weight: normal; text-decoration: none;}
    a:hover.navlink {font-size: .9em; color:#523304; font-family: Open Sans, Arial; font-weight: normal; text-decoration: none;}
    a:active.navlink {font-size: .9em; color:#ffffff; font-family: Open Sans, Arial; font-weight: normal; text-decoration: none;}

    a:link.navlinksub {font-size: .9em; color:#222222; font-family: Open Sans, Arial; font-weight: normal; text-decoration: none;}
    a:visited.navlinksub {font-size: .9em; color:#222222; font-family: Open Sans, Arial; font-weight: normal; text-decoration: none;}
    a:hover.navlinksub {font-size: .9em; color:#ffffff; font-family: Open Sans, Arial; font-weight: normal; text-decoration: underline;}
    a:active.navlinksub {font-size: .9em; color:#222222; font-family: Open Sans, Arial; text-decoration: none;}
@media screen and (max-width:800px) {
    a:link.navlink, a:visited.navlink, a:hover.navlink, a:active.navlink, a:link.navlinksub, a:visited.navlinksub, a:hover.navlinksub, a:active.navlinksub {
        font-size:.8em;}}
@media screen and (max-width:550px) {
    a:link.navlink, a:visited.navlink, a:hover.navlink, a:active.navlink, a:link.navlinksub, a:visited.navlinksub, a:hover.navlinksub, a:active.navlinksub {
        font-size:.6em;}}

/* ============================================   */

/* BODY OUTLINE STYLES */
main {max-width: 1200px; margin: 0px auto auto auto; background-color: #fefefe; padding: 0px 0px 10px 0px;}

div.contentleft {width: 82%; margin: auto; background-color: #fefefe; padding: 0px;}
div.contentright {width: 18%; margin: auto; background-color: #ffffff; padding: 0px; border-style:ridge; border-width:4px; border-color: #fefefe; border-radius: 5px; box-shadow: 2px 2px 1px #eeeeee;}

footer {background:#e5e5e5; min-height:100px;}
 .credit {max-width: 1200px; margin: 0px auto 20px auto; text-align:center;}
#footer {margin-top: 10px;}
@media screen and (max-width:800px) {
        #footer {margin-top: 80px;}}

/*  COMMON TEXT STYLES  */
h1 {color:#0055a9; font-size:1.6em; font-family:Antipasta, Sans Serif, Arial, Helvetica; line-height:1; font-weight:normal; margin: 45px 6% auto 6%;}
@media screen and (max-width:800px) {
        h1 {font-size:1.4em;}}
h1.home {color:#0055a9; font-size:2.1em; font-family: Antipasta, Sans Serif, Arial, Helvetica; font-weight:normal; margin: 45px 5% auto auto; padding: auto;}
@media screen and (max-width:800px) {
        h1.home {font-size:1.6em;}}
/* use for top ribbon effect in leadrow div */
h1.lead {color:#444444; font-size:1.2em; font-family: Antipasta, Sans Serif, Arial, Helvetica; text-align: right; font-weight:normal; margin: 5px 5% auto auto; padding: auto;}
@media screen and (max-width:800px) {
        h1.lead {font-size:1em;}}
h2 {color:#0055a9; font-size:1.4em; font-family:Antipasta, Sans Serif, Arial, Helvetica; line-height:1.25; font-weight:normal; vertical-align:center; margin: 25px 6% auto 6%;}
@media screen and (max-width:800px) {
        h2 {font-size:1.2em;}}
h3 {color:#0055a9; font-size:1.3em; font-family:Antipasta, Sans Serif, Arial, Helvetica; line-height:1.25; font-weight:normal; vertical-align:bottom; margin: 20px 6% auto 6%;}
@media screen and (max-width:800px) {
        h3 {font-size:1.1em;}}
h4 {color:#0055a9; font-size:1.2em; font-family:Antipasta, Sans Serif, Arial, Helvetica; line-height:1.25; font-weight:normal; margin: 20px 6% auto 6%;}
@media screen and (max-width:800px) {
        h4 {font-size:1.1em;}}
h4.edge {color:#0055a9; font-size:1.2em; font-family:Antipasta, Sans Serif, Arial, Helvetica; line-height:1.25; font-weight:normal; margin: 25px .5% auto .5%;}
@media screen and (max-width:800px) {
        h4.edge {font-size:1.1em;}}
h4.rcol {color:#0055a9; font-size:1.2em; font-family:Antipasta, Sans Serif, Arial, Helvetica; line-height:1.25; font-weight:normal; margin: 15px 2% auto 6%;}
@media screen and (max-width:800px) {
        h4.rcol {font-size:1.1em;}}
h5 {color:#0055a9; font-size:1.1em; font-family:Antipasta, Sans Serif, Arial, Helvetica; line-height:1; font-weight:normal; margin: 15px 6% auto 6%;}
@media screen and (max-width:800px) {
        h5 {font-size:1em;}}
h5.edge {color:#0055a9; font-size:1.1em; font-family:Antipasta, Sans Serif, Arial, Helvetica; line-height:1; font-weight:normal; margin: 15px .3%;}
@media screen and (max-width:800px) {
        h5.edge {font-size:1em;}}
h6 {color:#0055a9; font-size:1em; font-family:Antipasta, Sans Serif, Arial, Helvetica; line-height:1.25; font-weight:normal; margin: 15px 6% auto 6%;}
@media screen and (max-width:800px) {
        h6 {font-size:.9em;}}
h6.para {color:#0055a9; font-size:1em; font-family:Antipasta, Sans Serif, Arial, Helvetica; line-height:1.25; font-weight:normal; margin: 15px 12% auto 12%;}
@media screen and (max-width:800px) {
        h6.para {font-size:.9em;}}

p {font-size:1em; font-family:Antipasta, Sans Serif, Arial, Helvetica; font-weight:normal; text-align: justify; line-height:1.5; margin: 15px 6% auto 6%;}
@media screen and (max-width:800px) {
        p {font-size:.8em;}}
p.para {font-size:1em; font-family:Antipasta, Sans Serif, Arial, Helvetica; font-weight:normal; text-align: justify; line-height:1.5; margin: 15px 12% auto 12%;}
@media screen and (max-width:800px) {
        p.para {font-size:.8em;}}
p.line {font-size:1em; font-family:Antipasta, Sans Serif, Arial, Helvetica; font-weight:normal; text-align: justify; line-height:1.5; margin: 15px 3% auto 3%;}
p.title {font-size:1.1em; font-family:Antipasta, Sans Serif, Arial, Helvetica; font-weight:normal; line-height:1.8; margin: 15px 6% auto 6%;}
p.edge {font-size:1em; font-family:Antipasta, Sans Serif, Arial, Helvetica; font-weight:normal; text-align: justify; margin: 10px 2% auto 2%;}
@media screen and (max-width:800px) {
    p, p.para, p.line, p.title, p.edge {font-size:.8em;}}
p.footnote {font-size:.9em; font-family:Antipasta, Sans Serif, Arial, Helvetica; font-weight:normal; line-height:1.2; margin: 60px 8% auto 8%;}
p.credit {font-size:.9em; font-family:Antipasta, Sans Serif, Arial, Helvetica; font-weight:normal; margin: 0px;}
 @media screen and (max-width:800px) {
    p.credit {font-size:.7em;}}

p.rcol {font-size:.8em; font-family:Antipasta, Sans Serif, Arial, Helvetica; font-weight:normal; text-align: justify; line-height:1.5; margin: 10px 12% auto 12%;}
@media screen and (max-width:800px) {
    p.footnote, p.credit, p.rcol {font-size:.7em;}}

p.headertitle {font-size:2.1em; font-family:Antipasta, Sans Serif, Arial, Helvetica; font-weight:normal; text-align: right; margin:  15px 5px auto auto;}
@media screen and (max-width:800px) {
    p.headertitle {font-size:1.6em;}}
@media screen and (max-width:550px) {
    p.headertitle {font-size:1.2em;}}
p.headersub1 {font-size:1.6em; font-family:Antipasta, Sans Serif, Arial, Helvetica; font-weight:normal; text-align: right; margin: 5px 5px auto auto;}
@media screen and (max-width:800px)
        {p.headersub1 {font-size:1.3em;}}
@media screen and (max-width:550px)
        {p.headersub1 {font-size:1.1em;}}
p.headersub2 {font-size:1.4em; font-family:Antipasta, Sans Serif, Arial, Helvetica; font-weight:normal; text-align: right; margin: 5px 5px auto auto;}
@media screen and (max-width:800px)
        {p.headersub2 {font-size:1.2em;}}
@media screen and (max-width:550px)
        {p.headersub2 {font-size:1.1em;}}
p.headersub3 {color:#0055a9; font-size:1.2em; font-family:Antipasta, Sans Serif, Arial, Helvetica; font-weight:normal; text-align: right; margin: 0px 5px auto auto;}
@media screen and (max-width:800px)
        {p.headersub3 {font-size:1em;}}

/* HYPERLINK STYLES */
a:link {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover, a:focus {color:#444444; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link, a:visited, a:hover, a:focus, a:active {font-size:.8em;}}

/* PAGE PIC STYLE CODE */
div.mypagepics {width:100%; text-align: center; margin: 20px auto auto 5%;}
div.pagepic {width:30%; position: inherit; float: left; text-align: center;}
img.pagepic {width:80%;}

/* TEXT - IMAGE ALIGN STYLES  */
	.img_top_left{width:270px; float:left; margin:0px; padding:0px 20px 0px 0px; }
	.img_top_right{width:240px; float:right; margin:0px; padding:0px 0px 0px 20px; }

    /* SAMPLE CODE IMG/p
    <p class="par text_justify"><img class="img_top_left" src="images01/aboutus02.jpg" alt="_ALT_" title="_TITLE_" /></p>
    */

 .center {text-align: center;}
 .left {text-align: left;}
 .right {text-align: right;}
 .top5 {margin-top: 5px;}
 .top15 {margin-top: 15px;}
 .top25 {margin-top: 25px;}
 .top30 {margin-top: 30px;}
 .top40 {margin-top: 40px;}
 .w90 {width: 90%; margin-left: auto; margin-right: auto;}
 .w80 {width: 80%; margin-left: auto; margin-right: auto;}
 .w60 {width: 60%; margin-left: auto; margin-right: auto;}
 .w40 {width: 40%; margin-left: auto; margin-right: auto;}
 .sw100 {width: 100%; float: left;}
 .sw90 {width: 90%; float: left;}
 .sw80 {width: 80%; float: left;}
 .sw60 {width: 60%; float: left;}
 .sw40 {width: 40%; float: left;}
 .pad10 { padding: 10px;}
 .sborder {border-style:ridge; border-width:3px; border-color: #666666;}
 .indent6 {text-indent: 6%;}
 .indent8 {text-indent: 8%;}
 .indent10 {text-indent: 10%;}
 .indent12 {text-indent: 12%;}
 .font12 {font-size: 1.1em;}
@media screen and (max-width:800px) {
        .font12 {font-size:1em;}}
 .font14 {font-size: 1.2em;}
@media screen and (max-width:800px) {
        .font14 {font-size:1.1em;}}
 .font16 {font-size: 1.4em;}
@media screen and (max-width:800px) {
        .font16 {font-size:1.2em;}}
 .font18 {font-size: 1.6em;}
@media screen and (max-width:800px) {
        .font18 {font-size:1.3em;}}
 .font20 {font-size: 1.8em;}
@media screen and (max-width:800px) {
        .font20 {font-size:1.4em;}}
 .georgia {font-family:Georgia;}
 .red {color: #C00000; }

 .heading {font-size:1.2em; color:#0055a9;}

  .bgblue {background-color: #afedff;}
  .bgyellow {background-color: #fffec2;}
  .bggreen {background-color: #d7fcbf;}
/* PAGE DIVISION STYLES  */
div.segmentrow {float:left; margin: 25px 6%; width: auto;}
div.segment {float:left;}

h3.segment {color:#0055a9; font-size:1.3em; font-family:Open Sans, Arial Helvetica; line-height:1.25; vertical-align:bottom; margin: 25px 3% auto 3%;}
h4.segment {color:#0055a9; font-size:1.2em; font-family:Open Sans, Arial Helvetica; line-height:1.25; margin: 25px 3% auto 3%;}


/* COLUMN PIC MENU */
div.menulink01 {max-width:216px; background-color:#2fc2ed; text-align: left; padding:15px; margin: 5px 2%;}
div.menulink02 {max-width:216px; background-color:#fbb03f; text-align: left; padding:15px; margin: 5px 2%;}
div.menulink03 {max-width:216px; background-color:#ec008a; text-align: left; padding:15px; margin: 5px 2%;}
div.menulink04 {max-width:216px; background-color:#74bf43; text-align: left; padding:15px; margin: 5px 2%;}
div.menulink05 {max-width:216px; background-color:#8052a1; text-align: left; padding:15px; margin: 5px 2%;}

a:link.menulink {color:#ffffff; font-size:1.4em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited.menulink {color:#ffffff; font-size:1.4em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover.menulink, a:focus.menulink {color:#ffffff; font-size:1.4em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:underline;}
a:active.menulink {color:#ffffff; font-size:1.4em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link.menulink, a:visited.menulink, a:hover.menulink, a:focus.menulink, a:active.menulink {font-size:1em;}}


/*
img.piclink {width:170px;}
div.homepicmenu {width:150px; height:195px; position: relaitve; float: left; margin:10px; border-style:ridge; border-width:2px; border-color: #fefefe; border-radius: 30px; box-shadow: 2px 2px 1px #eeeeee;}
img.homepicmenu {width:145px; margin: 0px; border-top-left-radius: 30px; border-top-right-radius: 30px;}
p.homepicmenu {margin: 5px 5px 5px 5px;}
img.page {width: 300px;}
*/

/*  SITE MAP AND CREDIT LINK STYLES  ------------  */
p.siteleft {margin: 10px 0px; padding: 0px;}
p.siteright {font-size:.9em; font-family: Arial, Helvetica;  margin: 10px 0px; font-weight:normal; line-height:1.1; padding: 0px;}
@media screen and (max-width:800px) {
    p.siteleft, p.siteright {font-size:.8em;}}
div.siteleft {width:30%; float: left; clear:both;}
div.siteright {width:60%; float: left; margin: 5px 2.5%;}

a:link.sitelinks {color:#163fcc; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited.sitelinks {color:#163fcc; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover.sitelinks {color:#0098be; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active.sitelinks {color:#163fcc; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:800px) {
    a:link.sitelinks, a:visited.sitelinks, a:hover.sitelinks, a:active.sitelinks {
        font-size:.8em;}}

a:link.credit {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited.credit {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover.credit, a:focus.credit {color:#444444; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active.credit {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link.credit, a:visited.credit, a:hover.credit, a:focus.credit, a:active.credit {font-size:.8em;}}

/* --------------  CONTACT FORM TAGS   ------------  */
table.contactform {max-width: 60%; border: 1px solid #AAA; padding:10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
div.contactheader {font-size:1.3em; font-family: arial; font-weight:bold; padding-top:10px; padding-bottom:10px; text-align:center;}
@media screen and (max-width:800px) {
        div.contactheader {font-size:1em;}}
div.antispammessage {text-align:center; font-family: arial; font-size:1em; line-height:1.8; border-top: 1px solid #AAA; padding-top:5px; padding-bottom:10px;}
@media screen and (max-width:800px) {
        div.antispammessage {font-size:.8em;}}
div.formmessage {text-align:center; font-family: arial; font-size:1em; line-height:1.8; padding-bottom:10px;}
@media screen and (max-width:800px) {
        div.formmessage {font-size:.8em;}}
label.detail {text-align:right; font-family: arial; font-size:.9em; padding:4px;}
@media screen and (max-width:800px) {
        label.detail {font-size:.8em;}}
.required_star {font-weight:bold;color:#F00;}
div.contactform {text-align:center; font-family: arial; font-size:.7em; line-height:1.8; padding-bottom:10px;}
@media screen and (max-width:800px) {
        div.contactform {font-size:.6em;}}

a:link.contactform {color:#008a81; font-size:.7em; font-family:Helvetica, Arial; text-decoration:none;}
a:visited.contactform {color:#008a81; font-size:.7em; font-family:Helvetica, Arial; text-decoration:none;}
a:hover.contactform, a:focus.contactform, {color:#0060ff; font-size:.7em; font-family:Helvetica, Arial; text-decoration:none;}
a:active.contactform {color:#008a81; font-size:.7em; font-family:Helvetica, Arial; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link.contactform, a:visited.contactform, a:hover.contactform, a:focus.contactform, a:active.contactform {font-size:.6em;}}

/* BLOCK GRAPHIC HTML MENU LINKS BASIC --- */
.solidblockmenu {width: 90%; position: relative; float: none; display: inline; margin: 0px auto 35px auto; background: url(images/blockdefault.png) center center repeat-x; overflow: hidden; margin-bottom: 1px; border: 1px solid white; border-width: 1px 0; padding: 0px;}
.solidblockmenu li {display: inline; background: url(images/blockdefault.png) center center repeat-x;}
.solidblockmenu li a:link {float: left; color: white; font: normal .8em Open Sans, Arial; text-decoration: none; border-left: 1px solid white; padding: 8px 15px 8px 5px; background: url(images/blockdefault.png) top center repeat-x;}
.solidblockmenu li a:visited {color: white; font: normal .8em Open Sans, Arial; background: url(images/blockdefault.png) top center repeat-x; border-left: 1px solid white; padding: 8px 15px 8px 5px;}
.solidblockmenu li a:hover {color: #0c3035; font: normal .8em Open Sans, Arial; background: url(images/blockactive.png) center center repeat-x; border-left: 1px solid white; padding: 8px 15px 8px 5px;}
.solidblockmenu li a:active {color: white; font: normal .8em Open Sans, Arial; background: url(images/blockdefault.png) center center repeat-x; border-left: 1px solid white; padding: 8px 15px 8px 5px;}
@media screen and (max-width:800px) {
    .solidblockmenu li a:link, .solidblockmenu li a:visited, .solidblockmenu li a:hover, .solidblockmenu li .active {
        font-size:.7em; padding: 5px 15px 5px 6px;}}
@media screen and (max-width:550px) {
    .solidblockmenu li a:link, .solidblockmenu li a:visited, .solidblockmenu li a:hover, .solidblockmenu li .active {
        font-size:.6em; padding: 4px 4px 4px 2px;}}

/* SOCIAL LINK STYLES */
#sociallinks {width:800px; position: inherit; float: left; text-align:center; margin: auto auto auto 40px; padding: 0px 0px 0px 0px;}
div.social {width:100px; position: inherit; float: left; text-align:center; margin: 0px auto 0px auto; padding: 0px 0px 0px 0px;}
img.social {width: 40px;}
img.socialgoogle {width: 65px;}
img.sociallinkedin {width: 55px;}
p.social {margin: 0px 5px 20px 5px;}

a:link.social {color:#163fcc; font-size:.9em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:visited.social {color:#163fcc; font-size:.9em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:hover.social, a:focus.social {color:#0098be; font-size:.9em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:active.social {color:#163fcc; font-size:.9em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link.social, a:visited.social, a:hover.social, a:focus.social, a:active.social {font-size:.8em;}}

/* WEBSITE ADVERTISING ================================================  */
/* COLUMN ADS */
div.bizadswrapper {max-width: 216px; position: inherit; float: left; text-align:center; background-color: #fdfdfd; border-style:ridge; border-width: 2px;  border-color: #eaeaea; padding: 0px 0px 0px 0px;}
div.bizads {max-width:161px; text-align:center; background:#fdfdfd; margin: 2px auto;}
img.bizads {width:161px;}
p.bizads {margin: 4px 0px 8px 0px; line-height:1.2; text-align:center;}

a:link.bizads {color:#8d5d13; font-size:.9em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:visited.bizads {color:#8d5d13; font-size:.9em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:hover.bizads {color:#444444; font-size:.9em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:underline;}
a:active.bizads {color:#8d5d13; font-size:.9em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link.bizads, a:visited.bizads, a:hover.bizads, a:focus.bizads, a:active.bizads {font-size:.8em;}}

/*  BODY SPOTS ADS */
div.bizspotads {width: 720px; position: inherit; float: left; margin: 10px auto 15px 240px;}
div.bizspot {width:145px; position: inherit; float: left; margin: 0px 2px 0px 2px; border-style:ridge; border-width: 2px;  border-color: #eaeaea; padding: 0px 0px 0px 0px;}
img.bizspot {width:145px;}
p.bizspot {margin: 0px 0px 0px 0px; line-height:1.2; text-align:center;}

a:link.bizspot {color:#8d5d13; font-size:.9em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:visited.bizspot {color:#8d5d13; font-size:.9em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:hover.bizspot {color:#444444; font-size:.9em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:underline;}
a:active.bizspot {color:#8d5d13; font-size:.9em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link.bizspot, a:visited.bizspot, a:hover.bizspot, a:focus.bizspot, a:active.bizspot {font-size:.8em;}}

/* TEXT ADS */
div.textadsblock {width:90%; float: right; height:85px; background-color:#e5e5e5; margin-left:5%;}
div.textadsheader {width:90%; height:25px; background-color:#e5e5e5;}
p.textadsheader {margin: 5px 20px 3px auto; text-align:right;}

a:link.textadsheader {color:#af6f00; font-size:.9em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:none}
a:visited.textadsheader {color:#af6f00; font-size:.9em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:none}
a:hover.textadsheader, a:focus.textadsheader, {color:#444444; font-size:.9em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:underline}
a:active.textadsheader {color:#af6f00; font-size:.9em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:none}
@media screen and (max-width:800px) {
        a:link.textadsheader, a:visited.textadsheader, a:hover.textadsheader, a:focus.textadsheader, a:active.textadsheader {font-size:.8em;}}

div.textads {width:16.55%; position: relative; float: left; text-align:center; background-color:#e5e5e5; display: inline; margin:5px 0px 0px 0px;}

a:link.textads {color:#af6f00; font-size:.9em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:none}
a:visited.textads {color:#af6f00; font-size:.9em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:none}
a:hover.textads {color:#444444; font-size:.9em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:underline}
a:active.textads {color:#af6f00; font-size:.9em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:none}
@media screen and (max-width:800px) {
        a:link.textads, a:visited.textads, a:hover.textads, a:focus.textads, a:active.textads {font-size:.7em;}}

/* END ====== WEBSITE ADVERTISING */

/* --- JUSTUKLIX GALLERY CSS --- */
/* BEST PIC SIZES:  01-t 115px square - 01-mid 485px wide no more than 325px high - 01-xlge up to 960px wide and 655px high */
div#page {
	max-width: 785px;
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
	border-color: #ddd;
	border-style: none solid solid;
	border-width: medium 1px 1px;
	margin-top: 40px;
	margin-left: 40px;
}
div#container {
	padding: 0px;
}

div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: left;
	max-width: 775px;
	margin-left: 20px;
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 10px;
	height: 25px;
}
div.controls a {
	padding: 25px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 475px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	max-width: 775px;
	height: 475px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 775px;  /* do not change from 'width'  */
	height: 475px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 475px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
	border: 1px solid #ccc;
    width: 80%;
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 75px;
}
div.caption-text {
	position: relative;
	clear: left;
	max-width: 775px;
}
p.gall-caption {
  color: #000080;
  font-size: 13pt;
  font-weight:bold;
  font-family: Arial, Helvetica;
}

span.image-caption {
	display: block;
	position: absolute;
	max-width: 800px;
	top: 0;
	left: 0;
}

div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 2px 2px 2px 2px;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}